package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioConferenciaFormularioFisico extends DefaultItemMenuSistema {

	public ItemMenuRelatorioConferenciaFormularioFisico() {
		super("indexController.mniRelatorioConferenciaFormularioFisico.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOCONFERENCIAFORMULARIOFISICO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioConferenciaFormularioFisico.zul",
				Labels.getLabel("indexController.mniRelatorioConferenciaFormularioFisico.label"), getArgs(), desktop);
	}

}